votequorum_node Struct Reference

The votequorum_node struct. More...

`#include <ipc_votequorum.h>`

## Data Fields

mar_uint32_t | nodeid
mar_uint32_t | state

## Detailed Description

The votequorum_node struct.

Definition at line 206 of file ipc_votequorum.h.

## Field Documentation

## nodeid

mar_uint32_t votequorum_node::nodeid

Definition at line 207 of file ipc_votequorum.h.

## state

mar_uint32_t votequorum_node::state

Definition at line 208 of file ipc_votequorum.h.

The documentation for this struct was generated from the following file:

- ipc_votequorum.h